@charset "EUC-JP";

/* customSearch
------------------------------------------------------------*/
.customSearch {
	text-align: right;
}
#list_img .customSearch,
#list_title .customSearch {
    position: absolute;
    top: 10px;
    right: 10px;
}
.customSearch a {
    padding: 7px 8px 5px;
    border: 1px solid #E7E7E5;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background-color: #FFFFFF;
    color: #EA832A;
    font-size: 14px;
    line-height: 14px;
    display: inline-block;
}
.customSearch a:before {
    content: "\003F";
    text-align: center;
    margin-top: -4px;
    margin-right: 4px;
    display: inline-block;
    width: 19px;
    color: #FFFFFF;
    font-size: 11px;
    line-height: 11px;
    font-weight: bold;
    padding: 3px;
    overflow: hidden;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-color: #FE0AB5;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: #FFFFFF 0 0 0 1px inset;
    -moz-box-shadow: #FFFFFF 0 0 0 1px inset;
    box-shadow: #FFFFFF 0 0 0 1px inset;
    text-shadow: none;
    border: 1px solid #E7E7E5;
    vertical-align: middle;
}

/* sp list */
.listSelectionSegmentBoxSp .customSearch a {
    margin: -4px 10px 10px;
}

/* pc detail */
.stContentDetail .customSearch {
    text-align: right !important;
    margin-bottom: 0 !important;
    margin-top: 30px !important;
}
.stContentDetail .customSearch a {

}

/* sp detail */
.detail_page .customSearch {
    margin-right: 15px;
}
.detail_page .customSearch a {
    font-size: 15px;
    line-height: 15px;
	padding: 14px 16px 12px 14px;
}
